=== debian/changelog ===
lunch (0.2.22-1) unstable; urgency=low

  * Initial packaging (closes: #583530)

 -- Alexandre Quessy <alexandre@quessy.net>  Tue, 01 Jun 2010 09:40:49 -0400
