=== debian/control ===
Source: lunch
Section: utils
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Alexandre Quessy <alexandre@quessy.net>
Build-Depends: python, python-support (>= 0.90), debhelper (>= 7.0.50~)
Build-Depends-Indep: help2man, python-twisted, python-gtk2
XS-Python-Version: all
Standards-Version: 3.8.4
Homepage: http://svn.sat.qc.ca/trac/lunch
Vcs-Svn: svn://svn.debian.org/python-apps/packages/lunch/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/lunch/trunk/

Package: lunch
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, openssh-client, python-twisted, python-gtk2
Recommends: openssh-server
Description: distributed process launcher
 Lunch is a simple distributed process launcher and manager for GNU/Linux.
 .
 With Lunch, one can launch software processes on several different computers
 and make sure they keep running. This software was created to suit the needs
 of new media artists for live performances and interactive installations.
 It respawns the software that crash and provides a mean to manage
 dependencies between running processes.
 .
 It provides the command-line lunch utility which can be invoked with a GTK+
 user interface.
 .
 See http://svn.sat.qc.ca/trac/lunch for more information.
