=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=python_distutils

override_dh_auto_install:
	dh_auto_install -- --install-lib=/usr/share/lunch --install-scripts=/usr/share/lunch
	cd $(CURDIR)/debian/lunch/usr/share/lunch/lunch && mv lunch ../lunch-master
