=== debian/watch ===
version=3
http://alexandre.quessy.net/static/tarballs/lunch-(.*)\.tar\.gz
