## lunch 0.4.0

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,6 @@
 all:
 	@echo Usage:
 	@echo sudo make install
-	help2man -N -n "The Lunch Distributed Process Manager" -i ./man_lunch.txt scripts/lunch > lunch.1
-	help2man -N -n "Lunch Slave" scripts/lunch-slave > lunch-slave.1
-	convert -geometry 48x48 -background none lunch.svg lunch.png
 	python setup.py build
 	
 install: all
@@ -24,12 +21,12 @@
 	@echo You need to manually uninstall lunch from /usr/local/lib/python2.5/site-packages
 	@echo Do not forget to remove it from the easy-install.pth
 
-doc: all
+html: all
 	mkdir -p html
 	mkdir -p html-slave
 	epydoc --html --output=html --verbose --show-imports --name="Lunch" lunch
 	epydoc --html --output=html-slave --verbose --show-imports --name="Lunch Slave" scripts/lunch-slave
-	rst2html README.txt lunch-readme.html
+	rst2html README lunch-readme.html
 
 clean:
 	rm -f lunch-readme.html lunch.html lunchc lunch.1 lunch-slave.1 lunch.png
