=== debian/changelog ===
lunch (0.4.0-2) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Andrey Rahmatullin ]
  * Port from python-support to dh-python (Closes: #786129)

 -- Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>  Wed, 02 Sep 2015 22:19:57 +0500

lunch (0.4.0-1) unstable; urgency=low

  * New upstream release
  * Renamed binary package to python-lunch

 -- Alexandre Quessy <alexandre@quessy.net>  Wed, 05 Jan 2011 12:10:44 -0500
