=== debian/control ===
Source: lunch
Section: python
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Alexandre Quessy <alexandre@quessy.net>
Build-Depends: python, dh-python, debhelper (>= 7.0.50~), python-setuptools
Build-Depends-Indep: help2man, python-twisted-core, python-gtk2
XS-Python-Version: all
Standards-Version: 3.9.1
Homepage: http://svn.sat.qc.ca/trac/lunch
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/lunch/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/lunch/trunk/

Package: python-lunch
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, openssh-client, python-twisted-core
Conflicts: lunch (<< 0.4.0-1)
Replaces: lunch (<< 0.4.0-1)
Recommends: openssh-server, xterm, python-gtk2
Description: distributed process launcher
 Lunch is a simple distributed process launcher and manager for GNU/Linux.
 .
 With Lunch, one can launch software processes on several different computers
 and make sure they keep running. This software was created to suit the needs
 of new media artists for live performances and interactive installations.
 It respawns the software that crash and provides a mean to manage
 dependencies between running processes.
 . 
 This package provides the lunch library for Python. as well as the
 command-line lunch utility which can be invoked with a GTK+ user interface.

Package: lunch
Architecture: all
Depends: ${misc:Depends}, python-lunch
Description: Transitional package for python-lunch
 This is a transitional package for python-lunch, and can be safely removed
 after the installation is complete.
