=== debian/watch ===
version=3
http://tarballs.quessy.net/lunch-(.*)\.tar\.gz
